// MARK: Button Titles

/* Button title for a search result that is already present */
"Added" = "Added";

/* Button title */
"Cancel" = "Cancel";

/* Button title in an open dialog prompting the user to choose a directory */
"Choose…" = "Choose…";

/* Button title prompting the user to choose a folder. */
"Chose Folder…" = "Chose Folder…";

/* Button title */
"OK" = "OK";

/* Button title for 'selecting a search result' */
"Select" = "Select";

/* Button title for error alerts offering the user to try again. */
"Try Again" = "Try Again";

/* Button title offering the user to automatically use the downloads directory instead of manually choosing a directory. */
"Use Downloads Folder" = "Use Downloads Folder";


// MARK: Menu Item Titles

/* Menu item title for a tag that is going to be saved */
"Save" = "Save";

/* Menu item title for a tag that is going to be cleared */
"Clear" = "Clear";

/* Menu item title for a tag that is not going to be saved */
"Ignore" = "Ignore";


// MARK: Table View Headers & Messages

/* Header name for the albums section */
"Albums" = "Albums";

/* Header name for the seach results section */
"Search Results" = "Search Results";

/* Header name for the unsorted tracks section */
"Unsorted Tracks" = "Unsorted Tracks";

/* Message informing the user that the search didn't return any results */
"No Results" = "No Results";


// MARK: Error messages

/* Error message informing the user that he is not connected to the internet. */
"You are not connected to the internet." = "You are not connected to the internet.";

/* Error recovery suggestion for 'not connected to the internet' error. */
"Please check your network connection and try again." = "Please check your network connection and try again.";


/* Error message informing the user that the network request timed out. */
"The network request timed out." = "The network request timed out.";

/* Error recovery suggestion for 'time out' error. */
"Please check your network connection and try again. If that does not help it may be possible that Apple's Search API service is currently offline. Please try again later." = "Please check your network connection and try again. If that does not help it may be possible that Apple's Search API service is currently offline. Please try again later.";


/* Error message informing the user that there is no directory set in the preferences that can be used to save artworks to. */
"There is no folder set to save artworks to." = "There is no folder set to save artworks to.";

/* Informative text for the 'no folder to save artworks to' error. */
"You must select a folder to save artworks to. The folder can be changed in the preferences." = "You must select a folder to save artworks to. The folder can be changed in the preferences.";


/* Informative text for 'artwork(s) could not be saved' errors */
"Please check your privileges for the folder you set in the preferences and try again." = "Please check your privileges for the folder you set in the preferences and try again.";


/* Error message informing the user that iTunes is not currently running. */
"iTunes is not running" = "iTunes is not running";

/* Informative text for the 'iTunes is not running' error */
"Please launch iTunes and try again." = "Please launch iTunes and try again.";


/* Error message informing the user that an error occured during searching. */
"Failed to load results" = "Failed to load results";


/* Alert message indicating that the selected tracks are currently being saved */
"Saving tracks…" = "Saving tracks…";

/* Alert message indicating that the artworks for the selected tracks are currently being saved */
"Saving artworks…" = "Saving artworks…";

// MARK: Tag Names

/* 'Name' Tag */
"Tag: name" = "Name";

/* 'Artist' Tag */
"Tag: artist" = "Artist";

/* 'Year' Tag */
"Tag: year" = "Year";

/* 'Track Number' Tag */
"Tag: trackNumber" = "Track Number";

/* 'Track Count' Tag */
"Tag: trackCount" = "Track Count";

/* 'Disc Number' Tag */
"Tag: discNumber" = "Disc Number";

/* 'Disc Count' Tag */
"Tag: discCount" = "Disc Count";

/* 'Genre' Tag */
"Tag: genre" = "Genre";

/* 'Album' Tag */
"Tag: album" = "Album";

/* 'Album Artist' Tag */
"Tag: albumArtist" = "Album Artist";

/* 'Sort Name' Tag */
"Tag: sortName" = "Sort Name";

/* 'Sort Artist' Tag */
"Tag: sortArtist" = "Sort Artist";

/* 'Sort Album' Tag */
"Tag: sortAlbum" = "Sort Album";

/* 'Sort Album Artist' Tag */
"Tag: sortAlbumArtist" = "Sort Album Artist";

/* 'Composer' Tag */
"Tag: composer" = "Composer";

/* 'Sort Composer' Tag */
"Tag: sortComposer" = "Sort Composer";

/* 'Comment' Tag */
"Tag: comment" = "Comment";

